<app-spinner *ngIf='loading'></app-spinner>
<div *ngIf='!loading'>
  <app-chef-nav-bar></app-chef-nav-bar>

  <md-grid-list cols="5" rowHeight="5:1">
    <md-grid-tile><span class="day">Monday</span></md-grid-tile>
    <md-grid-tile class="day"><span>Tuesday</span></md-grid-tile>
    <md-grid-tile class="day"><span>Wednesday</span></md-grid-tile>
    <md-grid-tile class="day"><span>Thursday</span></md-grid-tile>
    <md-grid-tile class="day"><span>Friday</span></md-grid-tile>
  </md-grid-list>

  <md-grid-list cols="5">
    <md-grid-tile *ngFor="let dailyOrder of viewOrders" [ngClass]="curMonth(dailyOrder) ? 'border' : 'grayBorder'">
      <app-order class="scrollable" [order]="dailyOrder"></app-order>
    </md-grid-tile>

  </md-grid-list>
</div>
